#u5506
{
	background-color: #FFFFFF;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
}

#menuu5509
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u5531,#u5532
{
	background-color: transparent;
}

#u5532:hover
{
	border-style: solid;
	border-width: 1px;
	border-color: #0071BC;
	background-color: #0071BC;
}

#u5532:active
{
	border-style: solid;
	border-width: 1px;
	border-color: #0071BC;
	background-color: #6B6B6B;
}

#u5535-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #0071BC;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
}

#u5532:hover #u5535-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u5532:active #u5535-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u5510,#u5511
{
	background-color: transparent;
}

#u5511:hover
{
	border-style: solid;
	border-width: 1px;
	border-color: #0071BC;
	background-color: #0071BC;
}

#u5511:active
{
	border-style: solid;
	border-width: 1px;
	border-color: #0071BC;
	background-color: #6B6B6B;
}

#u5514-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #0071BC;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
}

#u5511:hover #u5514-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u5511:active #u5514-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u5524,#u5527
{
	background-color: transparent;
}

#u5527:hover
{
	border-style: solid;
	border-width: 1px;
	border-color: #0071BC;
	background-color: #0071BC;
}

#u5527:active
{
	border-style: solid;
	border-width: 1px;
	border-color: #0071BC;
	background-color: #6B6B6B;
}

#u5528-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #0071BC;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
}

#u5527:hover #u5528-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u5527:active #u5528-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u5538,#u5539
{
	background-color: transparent;
}

#u5539:hover
{
	border-style: solid;
	border-width: 1px;
	border-color: #0071BC;
	background-color: #0071BC;
}

#u5539:active
{
	border-style: solid;
	border-width: 1px;
	border-color: #0071BC;
	background-color: #6B6B6B;
}

#u5541-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #0071BC;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
}

#u5539:hover #u5541-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u5539:active #u5541-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u5517,#u5520
{
	background-color: transparent;
}

#u5520:hover
{
	border-style: solid;
	border-width: 1px;
	border-color: #0071BC;
	background-color: #0071BC;
}

#u5520:active
{
	border-style: solid;
	border-width: 1px;
	border-color: #0071BC;
	background-color: #6B6B6B;
}

#u5532.MuseMenuActive,#u5511.MuseMenuActive,#u5527.MuseMenuActive,#u5539.MuseMenuActive,#u5520.MuseMenuActive
{
	border-width: 0px;
	border-color: #000000;
	background-color: #999999;
}

#u5521-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #0071BC;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
}

#u5520:hover #u5521-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u5520:active #u5521-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u5532.MuseMenuActive #u5535-4 p,#u5511.MuseMenuActive #u5514-4 p,#u5527.MuseMenuActive #u5528-4 p,#u5539.MuseMenuActive #u5541-4 p,#u5520.MuseMenuActive #u5521-4 p
{
	color: #0071BC;
	visibility: inherit;
}

#u5555-4
{
	background-color: transparent;
	color: #FFFFFF;
	letter-spacing: 1px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
}

#u5554-4
{
	background-color: transparent;
	color: #FFFFFF;
	letter-spacing: 1px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
}

#u5552-4
{
	background-color: transparent;
	color: #FFFFFF;
	letter-spacing: 1px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
}

#u5553-4
{
	background-color: transparent;
	color: #FFFFFF;
	letter-spacing: 1px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
}

.MenuItem,.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* unifiedNavBar */
{
	cursor: pointer;
}

#u5567-4
{
	background-color: transparent;
	color: #FFFFFF;
	letter-spacing: 1px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
}

#u5572-4
{
	background-color: transparent;
	color: #FFFFFF;
	letter-spacing: 1px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
}

#u5568-4
{
	background-color: transparent;
	color: #FFFFFF;
	letter-spacing: 1px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
}

#u5569-6
{
	background-color: transparent;
	color: #FFFFFF;
	letter-spacing: 1px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
}

#u5571-4
{
	background-color: transparent;
	color: #FFFFFF;
	letter-spacing: 1px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
}

#u5570-4
{
	background-color: transparent;
	color: #FFFFFF;
	letter-spacing: 1px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
}

#u5551,#u5566,#u5585
{
	border-style: solid;
	border-width: 1px;
	border-color: #0071BC;
	background-color: #0071BC;
	opacity: 0.85;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=85)";
	filter: alpha(opacity=85);
	border-radius: 0px 0px 10px 10px ;
}

#u5590-6
{
	background-color: transparent;
	color: #FFFFFF;
	letter-spacing: 1px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
}

#u5587-4
{
	background-color: transparent;
	color: #FFFFFF;
	letter-spacing: 1px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
}

#u5589-4
{
	background-color: transparent;
	color: #FFFFFF;
	letter-spacing: 1px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
}

#u5591-4
{
	background-color: transparent;
	color: #FFFFFF;
	letter-spacing: 1px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
}

#u5588-4
{
	background-color: transparent;
	color: #FFFFFF;
	letter-spacing: 1px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
}

#u5586-4
{
	background-color: transparent;
	color: #FFFFFF;
	letter-spacing: 1px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
}

#u6064-4
{
	background-color: transparent;
	color: #FFFFFF;
	letter-spacing: 1px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
}

#u5557,#u5562,#u5581
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.39;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=39)";
	filter: alpha(opacity=39);
}

#u5557:hover,#u5562:hover,#u5581:hover
{
	background-color: #0071BC;
	opacity: 0.39;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=39)";
	filter: alpha(opacity=39);
}

#u5562.PamphletThumbSelected,#u5581.PamphletThumbSelected,#u5557.PamphletThumbSelected,#u5594:hover,#u5595:hover
{
	background-color: #0071BC;
	opacity: 0.2;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=20)";
	filter: alpha(opacity=20);
}

#u5839-3
{
	background-color: #FFFFFF;
}

#u968
{
	border-style: solid;
	border-width: 1px;
	border-color: #C4C4C4;
	background-color: #FFFFFF;
}

#u968:hover
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
}

#u968:active
{
	border-color: #6B6B6B;
	background-color: #6B6B6B;
}

#u970
{
	border-style: solid;
	border-width: 1px;
	border-color: #C4C4C4;
	background-color: #FFFFFF;
}

#u970:hover
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
}

#u968.PamphletThumbSelected,#u970:active
{
	border-color: #6B6B6B;
	background-color: #6B6B6B;
}

#u5812
{
	border-style: solid;
	border-width: 1px;
	border-color: #C4C4C4;
	background-color: #FFFFFF;
}

#u5812:hover
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
}

#u970.PamphletThumbSelected,#u5812:active
{
	border-color: #6B6B6B;
	background-color: #6B6B6B;
}

#u5827
{
	border-style: solid;
	border-width: 1px;
	border-color: #C4C4C4;
	background-color: #FFFFFF;
}

#u5827:hover
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
}

#u5812.PamphletThumbSelected,#u5827:active
{
	border-color: #6B6B6B;
	background-color: #6B6B6B;
}

#u5840
{
	border-style: solid;
	border-width: 1px;
	border-color: #C4C4C4;
	background-color: #FFFFFF;
}

#u5840:hover
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
}

#u5827.PamphletThumbSelected,#u5840:active
{
	border-color: #6B6B6B;
	background-color: #6B6B6B;
}

#u5852
{
	border-style: solid;
	border-width: 1px;
	border-color: #C4C4C4;
	background-color: #FFFFFF;
}

#u5852:hover
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
}

#u5840.PamphletThumbSelected,#u5852:active
{
	border-color: #6B6B6B;
	background-color: #6B6B6B;
}

#u5852.PamphletThumbSelected
{
	border-color: #6B6B6B;
	background-color: #6B6B6B;
}

#u951
{
	border-width: 0px;
	border-color: transparent;
	background: #6B6B6B url("../images/all-wheel-drive-299772_1280.jpg") no-repeat center center;
}

#u5474
{
	background: transparent url("../images/u5474-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(rgba(0,113,188,0.5)),color-stop(94%, rgba(0,0,0,0)));
	background: -webkit-linear-gradient(top,rgba(0,113,188,0.5) ,rgba(0,0,0,0) 470px);
	background: linear-gradient(to bottom,rgba(0,113,188,0.5) ,rgba(0,0,0,0) 470px);
	opacity: 0.53;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=53)";
	filter: alpha(opacity=53);
}

#buttonu5866
{
	-pie-box-shadow: 5px 6px 13px #7F7F7F;
	box-shadow: 5px 6px 13px rgba(0,0,0,0.5);
	border-color: #787878;
	background-color: #F7931E;
	border-radius: 10px;
}

#buttonu5866::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	border-radius: 10px;
	box-shadow: inset 2px 1px 2px rgba(255,255,255,0.75), inset -2px -1px 2px rgba(0,0,0,0.75);
}

#buttonu5866:hover
{
	background-color: #545454;
}

#u5867-4
{
	background-color: transparent;
	line-height: 28px;
	color: #FFFFFF;
	text-align: center;
	font-size: 23px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
}

#u955
{
	border-width: 0px;
	border-color: transparent;
	background: #6B6B6B url("../images/home-794367_1280.jpg") no-repeat right center;
	background-size: cover;
}

#u5475
{
	background: transparent url("../images/u5474-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(rgba(0,113,188,0.5)),color-stop(94%, rgba(0,0,0,0)));
	background: -webkit-linear-gradient(top,rgba(0,113,188,0.5) ,rgba(0,0,0,0) 470px);
	background: linear-gradient(to bottom,rgba(0,113,188,0.5) ,rgba(0,0,0,0) 470px);
	opacity: 0.53;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=53)";
	filter: alpha(opacity=53);
}

#buttonu1173
{
	-pie-box-shadow: 5px 6px 13px #7F7F7F;
	box-shadow: 5px 6px 13px rgba(0,0,0,0.5);
	border-color: #787878;
	background-color: #0071BC;
	border-radius: 10px;
}

#buttonu1173::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	border-radius: 10px;
	box-shadow: inset 2px 1px 2px rgba(255,255,255,0.75), inset -2px -1px 2px rgba(0,0,0,0.75);
}

#buttonu1173:hover
{
	background-color: #545454;
}

#u1174-4
{
	background-color: transparent;
	line-height: 28px;
	color: #FFFFFF;
	text-align: center;
	font-size: 23px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
}

#u5813
{
	border-width: 0px;
	border-color: transparent;
	background: #6B6B6B url("../images/driving-691751_1280.jpg") no-repeat center center;
	background-size: cover;
}

#u5825
{
	background: transparent url("../images/u5825-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(rgba(0,113,188,0.8)),color-stop(94%, rgba(0,0,0,0.8)));
	background: -webkit-linear-gradient(top,rgba(0,113,188,0.8) ,rgba(0,0,0,0.8) 470px);
	background: linear-gradient(to bottom,rgba(0,113,188,0.8) ,rgba(0,0,0,0.8) 470px);
	opacity: 0.29;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=28.999999999999996)";
	filter: alpha(opacity=28.999999999999996);
}

#buttonu5868
{
	-pie-box-shadow: 5px 6px 13px #7F7F7F;
	box-shadow: 5px 6px 13px rgba(0,0,0,0.5);
	border-color: #787878;
	background-color: #F7931E;
	border-radius: 10px;
}

#buttonu5868::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	border-radius: 10px;
	box-shadow: inset 2px 1px 2px rgba(255,255,255,0.75), inset -2px -1px 2px rgba(0,0,0,0.75);
}

#buttonu5868:hover
{
	background-color: #545454;
}

#buttonu5866.ButtonSelected,#buttonu5868.ButtonSelected
{
	background-color: #F7931E;
}

#u5869-4
{
	background-color: transparent;
	line-height: 28px;
	color: #FFFFFF;
	text-align: center;
	font-size: 23px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
}

#u5828
{
	border-width: 0px;
	border-color: transparent;
	background: #6B6B6B url("../images/life-863191_1280.jpg") no-repeat center center;
	background-size: cover;
}

#u5837
{
	background: transparent url("../images/u5825-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(rgba(0,113,188,0.8)),color-stop(94%, rgba(0,0,0,0.8)));
	background: -webkit-linear-gradient(top,rgba(0,113,188,0.8) ,rgba(0,0,0,0.8) 470px);
	background: linear-gradient(to bottom,rgba(0,113,188,0.8) ,rgba(0,0,0,0.8) 470px);
	opacity: 0.3;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
	filter: alpha(opacity=30);
}

#buttonu5872
{
	-pie-box-shadow: 5px 6px 13px #7F7F7F;
	box-shadow: 5px 6px 13px rgba(0,0,0,0.5);
	border-color: #787878;
	background-color: #0071BC;
	border-radius: 10px;
}

#buttonu5872::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	border-radius: 10px;
	box-shadow: inset 2px 1px 2px rgba(255,255,255,0.75), inset -2px -1px 2px rgba(0,0,0,0.75);
}

#buttonu5872:hover
{
	background-color: #545454;
}

#u5873-4
{
	background-color: transparent;
	line-height: 28px;
	color: #FFFFFF;
	text-align: center;
	font-size: 23px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
}

#u5841
{
	border-width: 0px;
	border-color: transparent;
	background: #6B6B6B url("../images/road-863369_1280.jpg") no-repeat center bottom;
	background-size: cover;
}

#u5850
{
	background: transparent url("../images/u5825-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(rgba(0,113,188,0.8)),color-stop(94%, rgba(0,0,0,0.8)));
	background: -webkit-linear-gradient(top,rgba(0,113,188,0.8) ,rgba(0,0,0,0.8) 470px);
	background: linear-gradient(to bottom,rgba(0,113,188,0.8) ,rgba(0,0,0,0.8) 470px);
	opacity: 0.2;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=20)";
	filter: alpha(opacity=20);
}

#u5853
{
	border-width: 0px;
	border-color: transparent;
	background: #6B6B6B url("../images/telephone-586268_1280-copia.jpg") no-repeat center center;
	background-size: cover;
}

#u5862
{
	background: transparent url("../images/u5862-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(rgba(0,113,188,0.8)),color-stop(94%, rgba(0,0,0,0.8)));
	background: -webkit-linear-gradient(top,rgba(0,113,188,0.8) ,rgba(0,0,0,0.8) 470px);
	background: linear-gradient(to bottom,rgba(0,113,188,0.8) ,rgba(0,0,0,0.8) 470px);
	opacity: 0.3;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
	filter: alpha(opacity=30);
}

#u6327
{
	background: transparent url("../images/hdi%20magallanes.jpg") no-repeat center center;
	background-size: cover;
}

#u5550,#u5565,#u5584,#u5594,#u5595,#u5605,#u950,#u4870,#u4874,#u4872,#u6325,#u4876
{
	background-color: transparent;
}

#buttonu1173.ButtonSelected,#buttonu5872.ButtonSelected,#u4860
{
	background-color: #0071BC;
}

#u4861,#u4862,#u4863,#u4864,#u4865
{
	text-decoration: underline;
}

#u4861-4,#u4862-4,#u4863-4,#u4864-4,#u4865-4,#u4867-5
{
	background-color: transparent;
	color: #FFFFFF;
}

#u5555-4:hover p,#u5554-4:hover p,#u5552-4:hover p,#u5553-4:hover p,#u5567-4:hover p,#u5572-4:hover p,#u5568-4:hover p,#u5569-6:hover p,#u5571-4:hover p,#u5570-4:hover p,#u5590-6:hover p,#u5587-4:hover p,#u5589-4:hover p,#u5591-4:hover p,#u5588-4:hover p,#u5586-4:hover p,#u6064-4:hover p,#u4867-5:hover p,#u4867-5:hover ul,#u4867-5:hover li
{
	color: #29ABE2;
	visibility: inherit;
}

#u4867-2
{
	padding-left: -23px;
}

#u5340-5
{
	background-color: transparent;
	color: #FFFFFF;
}

#u5340-5:hover p,#u5340-5:hover ul,#u5340-5:hover li
{
	color: #29ABE2;
	visibility: inherit;
}

#u5340-2
{
	padding-left: -23px;
}

#u4868-5
{
	background-color: transparent;
	color: #FFFFFF;
}

#u4868-5:hover p,#u4868-5:hover ul,#u4868-5:hover li,#u4868-5:hover span
{
	color: #29ABE2;
	visibility: inherit;
}

#u4868-2
{
	padding-left: -23px;
}

#u5343-5
{
	background-color: transparent;
	color: #FFFFFF;
}

#u5343-5:hover p,#u5343-5:hover ul,#u5343-5:hover li,#u5343-5:hover span
{
	color: #29ABE2;
	visibility: inherit;
}

#u5343-2
{
	padding-left: -23px;
}

#u952-4,#u958-4,#u5826-6,#u5838-4,#u5851-4,#u5863-4,#u4866-4_img
{
	display: block;
	vertical-align: top;
}

#u4869-5
{
	background-color: transparent;
	color: #FFFFFF;
}

#u4869-5:hover p,#u4869-5:hover ul,#u4869-5:hover li
{
	color: #29ABE2;
	visibility: inherit;
}

#u4869-2
{
	padding-left: -24px;
}

#u6018-5
{
	background-color: transparent;
	color: #FFFFFF;
}

#u6018-5:hover p,#u6018-5:hover a,#u6018-5:hover span
{
	color: #F15A24;
	visibility: inherit;
}

#u6018-5.MuseLinkActive p,#u6018-5.MuseLinkActive a,#u6018-5.MuseLinkActive span
{
	color: #0000FF;
	visibility: inherit;
}

#u5341-5
{
	background-color: transparent;
	color: #FFFFFF;
}

#u5341-5:hover p,#u5341-5:hover ul,#u5341-5:hover li
{
	color: #29ABE2;
	visibility: inherit;
}

#u5341-2
{
	padding-left: -23px;
}

#u5344-5
{
	background-color: transparent;
	color: #FFFFFF;
}

#u5344-5:hover p,#u5344-5:hover ul,#u5344-5:hover li,#u5344-5:hover span
{
	color: #29ABE2;
	visibility: inherit;
}

#u5344-2
{
	padding-left: -23px;
}

#u5350-5
{
	background-color: transparent;
	color: #FFFFFF;
}

#u5350-5:hover p,#u5350-5:hover ul,#u5350-5:hover li,#u5350-5:hover span
{
	color: #29ABE2;
	visibility: inherit;
}

#u5350-2
{
	padding-left: -23px;
}

#u5342-5
{
	background-color: transparent;
	color: #FFFFFF;
}

#u5342-5:hover p,#u5342-5:hover ul,#u5342-5:hover li
{
	color: #29ABE2;
	visibility: inherit;
}

#u5342-2
{
	padding-left: -23px;
}

#u5345-5
{
	background-color: transparent;
	color: #FFFFFF;
}

#u5345-5:hover p,#u5345-5:hover ul,#u5345-5:hover li,#u5345-5:hover span
{
	color: #29ABE2;
	visibility: inherit;
}

#u5345-2
{
	padding-left: -23px;
}

#u5357-5
{
	background-color: transparent;
	color: #FFFFFF;
}

#u5357-5:hover p,#u5357-5:hover ul,#u5357-5:hover li,#u5357-5:hover span
{
	color: #29ABE2;
	visibility: inherit;
}

#u5357-2
{
	padding-left: -23px;
}

#u5347-5
{
	background-color: transparent;
	color: #FFFFFF;
}

#u5347-5:hover p,#u5347-5:hover ul,#u5347-5:hover li,#u5347-5:hover span
{
	color: #29ABE2;
	visibility: inherit;
}

#u5347-2
{
	padding-left: -23px;
}

#u5358-5
{
	background-color: transparent;
	color: #FFFFFF;
}

#u5358-5:hover p,#u5358-5:hover ul,#u5358-5:hover li,#u5358-5:hover span
{
	color: #29ABE2;
	visibility: inherit;
}

#u5358-2
{
	padding-left: -23px;
}

#u5349-5
{
	background-color: transparent;
	color: #FFFFFF;
}

#u5349-5:hover p,#u5349-5:hover ul,#u5349-5:hover li,#u5349-5:hover span
{
	color: #29ABE2;
	visibility: inherit;
}

#u5349-2
{
	padding-left: -23px;
}

#u5359-5
{
	background-color: transparent;
	color: #FFFFFF;
}

#u5359-5:hover p,#u5359-5:hover ul,#u5359-5:hover li,#u5359-5:hover span
{
	color: #29ABE2;
	visibility: inherit;
}

#u5359-2
{
	padding-left: -23px;
}

#u5360-5
{
	background-color: transparent;
	color: #FFFFFF;
}

#u5360-5:hover p,#u5360-5:hover ul,#u5360-5:hover li,#u5360-5:hover span
{
	color: #29ABE2;
	visibility: inherit;
}

#u5360-2
{
	padding-left: -23px;
}

#u6312-5
{
	background-color: transparent;
	color: #FFFFFF;
}

#u6312-5:hover p,#u6312-5:hover ul,#u6312-5:hover li,#u6312-5:hover span
{
	color: #29ABE2;
	visibility: inherit;
}

#u4867-5:active p,#u4867-5:active ul,#u4867-5:active li,#u5340-5:active p,#u5340-5:active ul,#u5340-5:active li,#u4868-5:active p,#u4868-5:active ul,#u4868-5:active li,#u4868-5:active span,#u5343-5:active p,#u5343-5:active ul,#u5343-5:active li,#u5343-5:active span,#u4869-5:active p,#u4869-5:active ul,#u4869-5:active li,#u5341-5:active p,#u5341-5:active ul,#u5341-5:active li,#u5344-5:active p,#u5344-5:active ul,#u5344-5:active li,#u5344-5:active span,#u5350-5:active p,#u5350-5:active ul,#u5350-5:active li,#u5350-5:active span,#u5342-5:active p,#u5342-5:active ul,#u5342-5:active li,#u5345-5:active p,#u5345-5:active ul,#u5345-5:active li,#u5345-5:active span,#u5357-5:active p,#u5357-5:active ul,#u5357-5:active li,#u5357-5:active span,#u5347-5:active p,#u5347-5:active ul,#u5347-5:active li,#u5347-5:active span,#u5358-5:active p,#u5358-5:active ul,#u5358-5:active li,#u5358-5:active span,#u5349-5:active p,#u5349-5:active ul,#u5349-5:active li,#u5349-5:active span,#u5359-5:active p,#u5359-5:active ul,#u5359-5:active li,#u5359-5:active span,#u5360-5:active p,#u5360-5:active ul,#u5360-5:active li,#u5360-5:active span,#u6312-5:active p,#u6312-5:active ul,#u6312-5:active li,#u6312-5:active span
{
	color: #2E3192;
	visibility: inherit;
}

#u6312-2
{
	padding-left: -23px;
}

#u4868-3 > #u4868-2:before,#u4868,#u5343-3 > #u5343-2:before,#u5343,#u6018,#u5344-3 > #u5344-2:before,#u5344,#u5350-3 > #u5350-2:before,#u5350,#u5345-3 > #u5345-2:before,#u5345,#u5357-3 > #u5357-2:before,#u5357,#u5347-3 > #u5347-2:before,#u5347,#u5358-3 > #u5358-2:before,#u5358,#u5349-3 > #u5349-2:before,#u5349,#u5359-3 > #u5359-2:before,#u5359,#u5360-3 > #u5360-2:before,#u5360,#u6312-3 > #u6312-2:before,#u6312
{
	color: #FFFFFF;
}


